.depositBox .alert--warning,
.depositBox .alert--error,
.depositBox .alert--success,
.payoutBox .alert--warning, 
.payoutBox .alert--error,
.payoutBox .alert--success {
    background-color: black !important;
}
@media screen and (max-width: 768px) {
    .depositBox .alert--warning,
    .depositBox .alert--error,
    .depositBox .alert--success,
    .payoutBox .alert--warning, 
    .payoutBox .alert--error,
    .payoutBox .alert--success {
        background-color: #262626 !important;
    }
}

/* DEPOSIT & PAYOUT GATEWAYS GENERAL STYLES */
.depositBox, 
.payoutBox {
    width: 100%;
    height: 92%;
    max-width: 1140px;
    border-radius: 5px;
    margin-bottom: 0;
    font-family: 'Gotham-Book';
    color: white;
    position: relative;
    overflow: auto;
}
.depositBox::-webkit-scrollbar-track, 	
.payoutBox::-webkit-scrollbar-track {	
    background-color: transparent;	
}
.depositBox__wrapper, 
.payoutBox__wrapper {
    position: relative;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 50%;
    padding-bottom: 150px;
}
@media screen and (max-width: 1200px) {	
    .depositBox__wrapper, 	
    .payoutBox__wrapper {	
        width: 80%;	
    }	
}
.depositBox__title, 
.payoutBox__title {
    font-family: 'Gotham-Black';
    font-size: 20px;
    margin-top: 50px;
}
.depositBox__subtitle, 	
.payoutBox__subtitle {	
    font-family: 'Gotham-Book';	
    font-size: 16px;	
    margin-top: 5px;	
}
.depositBox__text--medium, 
.payoutBox__text--medium {
    font-size: 16px;
}
.depositBox .hide, 
.payoutBox .hide {
    display: none;
}
.depositBox .show, 
.payoutBox .show {
    display: block;
}

#depositLoader img, 	
#payoutLoader img {	
    width: 150px;	
    height: 150px;	
    margin: 30px 0;	
}	
#depositLoader .depositLoader__title, 	
#payoutLoader .payoutLoader__title {	
    font-family: "Gotham-Bold";	
    font-size: 24px;	
}	
#depositLoader .depositLoader__text, 	
#payoutLoader .payoutLoader__text {	
    margin-top: 5px;	
    font-size: 20px;	
    padding: 0 80px;	
}

#payoutLoader{
    margin-top: 30px;
}
#popupContent .mobile {	
    display: none;	
}

.amount-container {
    width: 100%;
    margin: 0 auto;
}

.amount-container input {	
    background: #262626;	
    padding: 10px 0 8px 0;	
    color: white;	
    font-family: 'Gotham-Book';	
    font-size: 60px;	
    border: none;	
    margin-bottom: 30px;	
    margin: 5px auto;	
    text-align: center;	
}
.amount-container input:-webkit-autofill,
.amount-container input:-webkit-autofill:hover, 
.amount-container input:-webkit-autofill:focus {
    background-color: #262626;	
    border: none;	
    padding: 10px 0 10px 0;	
    -webkit-text-fill-color: white;	
    -webkit-box-shadow: 0 0 0px 1000px #262626 inset;	
    transition: background-color 5000s ease-in-out 0s;	
}

#amount-validation {
    width: 70%;
    margin: 10px auto;
}

/* PAYOUT GATEWAYS SPECIFIC STYLES */
.payoutContainer--pending {
    padding: 0 50px;
}

.payout__btnWrapper {
    margin: 40px auto;
}

.transaction-btn1 {
    margin: 10px auto !important;
    width: 70% !important;
    padding: 15px;
    font-size: 16px !important;
    text-transform: uppercase;
    color: white !important;
    background-color: transparent !important;
    border: 1px solid #30d87b !important;
}
.transaction-btn1:hover {
    background-color: #262626 !important;
    color: white !important;
}
.transaction-btn3 {
    margin: 10px auto !important;
    width: 70% !important;
    padding: 15px;
    font-size: 16px !important;
    text-transform: uppercase;
}

.payoutFootnote {
    margin-top: 30px;
    margin-bottom: 100px;
    padding: 5px 10px;
    border: 1px dashed #30d87b;
    border-radius: 5px;
    text-align: left;
}
.payoutFootnote__infoBubble {
    height: 25px;
    margin-right: 10px;
}
.payoutFootnote__text {
    font-size: 12px;
}

#payout-img {
    width: 100px;
    margin-top: 4rem;
}
.payoutBox__title--success {
    font-size: 26px;
    font-family: "Gotham-Book";
    margin-bottom: 50px;
    line-height: 30px;
}
.casino-img {
    width: 70%;
}
.payoutFootnote--success {
    width: 160%;
    transform: translateX(-19%);
    margin-top: 10px;
}
@media screen and (max-width: 1200px) {	
    .payoutFootnote--success {	
        width: 100%;	
        transform: translateX(0);	
    }	
}

.bank-container {
    margin-bottom: 50px;
}
#bankAccounts {
    background: #262626;	
    border: none;	
    padding: 11px 0 11px 20px;	
    color: white;	
    text-align: center;	
    width: 70%;
}

/* DEPOSIT GATEWAYS SPECIFIC STYLES */
.amountSelector {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 40px auto 50px;
}
.amountSelector button {
    color: white;
    background: transparent;
    border: 1px solid white;
    border-radius: 8px;
    padding: 7px 10px 5px 10px;
    font-family: "Gotham-Book";
    font-style: italic;
    margin-right: 10px;
    width: 90px;
}
.amountSelector button:not(:last-child) {
    margin-right: 10px;
}
.amountSelector button:hover {
    color: white;
    border: 1px solid #30d87b;
    background: #262626;
}

.depositBox .disclaimerPanel .disclaimer__text {	
    font-size: 10px;	
    line-height: 15px;	
}	
.depositBox .disclaimerPanel .disclaimer__text--green {	
    color: #30d87b;	
}	
.depositBox .disclaimerPanel .disclaimer__text::before {	
    content: "";	
    display: inline-block;	
    position: relative;	
    top: 3px;	
    background-image: url("/css/members/cajero/bp3/info-bubble-green.svg");	
    background-repeat: no-repeat;	
    background-position: center;	
    background-size: cover;	
    width: 15px;	
    height: 15px;	
    margin-right: 5px;	
}

.depositBox .separation-line {
    width: 140%;
    border: none;
    border-bottom: 1px dashed white;
    transform: translateX(-15%);
}

.depositBox__title--bonus {
    display: flex;
    justify-content: center;
    align-items: center;
}
.depositBox__title--bonus p {
    margin-right: 20px;
}

.deposit-bonus-wrapper {	
    border: 1px solid #514f50;	
}
.deposit-bonus-wrapper .deposit-bonus {
    border: 1px solid #30d87b;
    border-radius: 5px;
    width: 50%;
    margin: 40px auto 0;
    min-height: 200px;
    padding: 10px;
}
.deposit-bonus::-webkit-scrollbar-track {	
    background: transparent;	
}
.deposit-bonus .deposit-bonus__img {
    width: 35px;
}
.deposit-bonus .deposit-bonus__title {
    font-family: "Gotham-Black";
    font-size: 16px;
    margin: 10px 0;
}
.deposit-bonus .deposit-bonus__link {
    text-decoration: underline;
    font-style: italic;
    font-size: 12px;
}
.deposit-bonus .deposit-bonus__textContainer {
    background-color: #262626;
    border-radius: 20px;
    width: 80%;
    margin: 10px auto 10px;
    padding: 5px 10px;
    text-align: center;
}
.deposit-bonus .deposit-bonus__text {
    color: #30d87b;
    font-size: 18px;
    font-family: "Gotham-Black";
}
.deposit-bonus-wrapper .deposit-bonus .warning>span::before {
    content: url(/css/members/cajero/icono-advertencia-small.png);
    bottom: -7px;
    right: 6px;
    position: relative;
}
.deposit-bonus-wrapper .deposit-bonus .success>span::before {
    content: url(/css/members/cajero/bp3/ficha-casino-small.svg);
    bottom: -7px;
    right: 6px;
    position: relative;
}

#amount-breakdown {	
   max-width: 380px;	
   margin: 0 auto;	
}	
#amount-breakdown hr {	
   border: 1px dashed #514f50; 	
}	
.breakdown-box {	
    display: flex;	
    justify-content: space-between;	
    align-items: center;	
    line-height: 30px;	
}

#popupWindow .deposit-proceed-btn {
    pointer-events: none;
    cursor: default;
    background-color: #102b18;	
    width: 100% !important;	
    position: sticky;	
    bottom: 16vh;	
    padding: 7px;
}
@media screen and (max-width: 768px) {	
    #popupWindow .deposit-proceed-btn {	
        position: fixed;	
        bottom: 100px;	
        left: 50%;	
        transform: translateX(-50%);	
        margin: 0 !important;	
    }
    #depositContents .deposit-proceed-btn {	
        display: none;	
    }
}
.transaction-btn2 {
    margin: 50px auto !important;
    max-width: 380px;
    padding: 15px;
    font-size: 16px;
    text-transform: uppercase;
}

/* Mobile version */
/* DEPOSIT & PAYOUT GATEWAYS GENERAL STYLES */
@media screen and (max-width: 768px) {
    .payoutContainer--pending {
        padding: 10px 20px;
    }
    .depositBox, 
    .payoutBox{
        border: none;
        height: unset;
        top: initial;
        transform: translateY(0);
    }
    .depositBox__wrapper, 
    .payoutBox__wrapper {
        position: relative;
        width: 100%;
        overflow-x: hidden;
    }
    .depositBox__title, 
    .payoutBox__title {
        margin-top: 0;
    }
    .depositBox__body,
    .payoutBox__body {
        margin-bottom: 400px;   
    }
    #depositLoader .depositLoader__text, 	
    #payoutLoader .payoutLoader__text {	
        font-size: 14px;	
    }	
    #deposit .desktop {	
        display: none;	
    }	
    #popupContent .mobile {	
        display: flex;	
    }	
    .amount-container input {	
        background: black;	
        font-size: 45px;	
    }	
    .amount-container input:-webkit-autofill,	
    .amount-container input:-webkit-autofill:hover, 	
    .amount-container input:-webkit-autofill:focus {	
        background-color: black;	
        -webkit-box-shadow: 0 0 0px 1000px black inset;	
    }

    /* DEPOSIT GATEWAYS SPECIFIC STYLES */
    .amountSelector {
        display: grid;
        gap: 10px;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: 50px 50px;
        grid-template-areas:
            'btn1 btn2 btn3'
            'btn4 btn5 btn6'
        ;
    }

    #amount-validation {
        width: 75%;
    }
    
    .deposit-bonus-wrapper {	
        border: 1px solid #262626;	
    }
    .deposit-bonus-wrapper .deposit-bonus {
        width: 80%;
    }
    .deposit-bonus-wrapper .depositBox__title--bonus {	
        font-size: 14px;	
    }	
    	
    #amount-breakdown {	
        width: 90%;	
        min-height: 180px;	
    }

    .deposit-proceed-btn {
        width: 90% !important;
    }

    /* PAYOUT GATEWAYS SPECIFIC STYLES */
    .payoutFootnote {
        margin-bottom: 70px;
        padding: 20px;
    }
    .transaction-btn1, 
    .transaction-btn3{
        width: 100% !important;
    }

    .casino-img {
        width: 100%;
    }
    .payoutFootnote--success {
        width: 100%;
        margin-top: 50px;
        transform: translateX(0);
    }

    #payout-img {
        margin: 1rem 0; 
    }
    #bankAccounts_div {
        margin-top: 50px;
    }
    .bank-container {
        margin-bottom: 100px;
    }
    #bankAccounts {	
        background: black;	
    }
    .payoutBox__title--success #accountNumber{
        font-size: 20px;
    }
}